Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80754 - RFE: Update Balsa 2.0.3 to 2.0.4
Summary: RFE: Update Balsa 2.0.3 to 2.0.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: balsa
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-30 22:04 UTC by Peter van Egdom
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-25 13:05:58 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2002-12-30 22:04:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://balsa.gnome.org/" there's a newer version of Balsa
available (Balsa 2.0.4) than the version supplied with Phoebe 8.0.92 (Balsa 2.0.3)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Checkout http://balsa.gnome.org/
2. Checkout Phoebe RPM's
3.
    

Actual Results:  
  Balsa homepage mentions availability of version of Balsa newer than Phoebe's Balsa

Expected Results:  
  Phoebe should have newest stable package available in this phase of testing.

Additional info:

balsa-2.0.3-2
Red Hat Linux release 8.0.92 (Phoebe)

Comment 1 Peter van Egdom 2003-01-25 13:05:58 UTC
Closing bug as Phoebe 8.0.93 carries balsa-2.0.5.
Thanks!


Note You need to log in before you can comment on or make changes to this bug.